/// <reference types="vite/client" />

interface GlobalKeycloakData {
  developmentMode: boolean;
  authUrl: string;
  baseUrl: string;
  realm: string;
  resourceUrl: string;
  isReactLoading: boolean;

  brandImg: string;
  brandUrl: string;

  referrer: string;
  referrerName: string;
  referrerUri: string;

  locale: string;
  l18nMsg: Record<string, string>;
};

interface Window {
  globals: InitialData;
}
