import './assets/main.css'

import { createApp } from 'vue';
import { createPinia } from 'pinia';

import App from './App';
import router from './router';
import { keycloak, authenticated } from './keycloak';

const app = createApp(App);

app.use(createPinia());
app.use(router);

app.mount('#app');

console.log(authenticated);
